body {
	background-color: #f1f1f1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
    	font-family: 'Times New Roman',Times,serif;
	font-size: 10pt;
    	
}
#main {
        width:100%;
    	height: 100%;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
        background-image: url(../img/mainback.jpg);
	background-repeat: repeat-x;
}

h3 {
        font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
    	color: #0a4b81;
}

#main #start {

	width:1000px;
        height: 1500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	text-align: left;
        background-image: url(../img/background.jpg);
        background-repeat: no-repeat;
}
#main #start #social {
	float:right;
	width:300px;
	height:20px;
	margin-left: auto;
	margin-right: 8px;
	margin-top: 15px;
        font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
    	color: #ffffff;
        text-align: right;

}

#main #start #content {
	float:left;
	width:1000px;
        margin-left: auto;
	margin-right: auto;
	margin-top: 330px;
        padding-bottom: 20px;
	text-align: left;
        background-color: #e1e3e2;
        color:#000;

}

#main #start #content #menu {
	float:left;
	width:200px;
	height:37px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;

}

#main #start #content #contentleft {
        float:right;
	width:690px;
        min-height:500px;
        margin-left: 10px;
	margin-right: auto;
	margin-top: auto;
        border-color : #c9c8c8 #c9c8c8 #c9c8c8 #c9c8c8;
	border-style : solid;
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
        font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
        color : #333333;
	text-align: left;
        background-color: #ffffff;
}
#main #start #content #lastnews {
float : left;
width : 480px;
height: 252px;
border-color : #c9c8c8 #c9c8c8 #c9c8c8 #c9c8c8;
border-style : solid;
border-top-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-left-width : 1px;
margin-left : auto;
margin-right : auto;
margin-top : 25px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color : #333333;
text-align : left;
overflow: auto;
background-color: #ffffff;
}

#main #start #content #contact {
float : right;
width : 480px;
height: 252px;
border-color : #c9c8c8 #c9c8c8 #c9c8c8 #c9c8c8;
border-style : solid;
border-top-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-left-width : 1px;
margin-left : auto;
margin-right : auto;
margin-top : 25px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color : #333333;
text-align : left;
background-color: #ffffff;
}

#main #start  #footer {
	float:left;
	width:999px;
    	height:100px;
    	margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	overflow: hidden;
    	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #999999;
    	text-align : center;
        background-color: #958c83;
}
#main #start  #footer2 {
	float:left;
	width:999px;
    	height:40px;
    	margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	overflow: hidden;
    	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #ffffff;
    	text-align : center;
        background-color: #89857a;
}
#mainForm {
position : relative;
height: 600px; 
margin : 0 auto;
font-family : Verdana, arial, sans-serif;
text-align : left;
width : 100%;
}
ul.mainForm {
list-style-type : none;
font-family : Verdana, arial, sans-serif;
font-size : 12px;
}
li.mainForm {
padding-bottom : 12px;

}
.button {
font-family : Verdana, arial, sans-serif;
font-size : 10pt;
color : #ffffff;
background-color : #515151;
border : 1px solid;
border-color : #ffffff;
}
select {
font-family : Verdana, arial, sans-serif;
font-size : 10pt;
color : #862008;
background-color : #ffffff;
border : 1px solid;
border-color : #515151;
}
.formFieldQuestion {
font-family : Verdana, arial, sans-serif;
font-size : 10pt;
color : #862008;
}
textarea {
background-color : #dddddd;
border : 1px solid;
border-color : #515151;
color : #000000;
font-family : arial, verdana, sans-serif;
font-size : 12pt;
font-weight : normal;
}
input {
color : #862008;
background : #dddddd;
border : 1px solid #515151;
}
#main #start #menu #menubutton1 {
	float:left;
        width:200px;
        border-color:#cccccc #cccccc #cccccc #cccccc;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 8px;
	padding-right: 22px;
	padding-bottom: 8px;
	padding-left: 22px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left: auto;
    	text-align: left;

}
#main #start #menu #menubutton2 {
        float:left;
        height:20px;
        border-color:#cccccc #cccccc #cccccc #cccccc;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 2px;
        padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 22px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: center;

}
#main #start #menu #menubutton3 {
        float:left;
        height:20px;
        border-color:#cccccc #cccccc #cccccc #cccccc;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 2px;
        padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 22px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: center;

}
#main #start #menu #menubutton4 {
        clear:left;
	float:left;
    	 width:200px;
        border-color:#ffffff #ffffff #ffffff #ffffff;
    	border-style: solid;
    	border-top-width: 1px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 8px;
	padding-right: 22px;
	padding-bottom: 8px;
	padding-left: 22px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: left;

}
#main #start #menu #menubutton5 {
	clear:left;
        float:left;
    	 width:200px;
        border-color:#ffffff #ffffff #ffffff #ffffff;
    	border-style: solid;
    	border-top-width: 1px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 8px;
	padding-right: 22px;
	padding-bottom: 8px;
	padding-left: 22px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: left;

}
#main #start #menu #menubutton6 {
	clear:left;
        float:left;
    	 width:200px;
        border-color:#ffffff #ffffff #ffffff #ffffff;
    	border-style: solid;
    	border-top-width: 1px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 8px;
	padding-right: 22px;
	padding-bottom: 8px;
	padding-left: 22px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: left;
}
#main #start #menu #menubutton7 {
        float:left;
    	height:20px;
        border-color:#ffffff #ffffff #ffffff #ffffff;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 1px;
        padding-top: 8px;
	padding-right: 22px;
	padding-bottom: 8px;
	padding-left: 22px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: center;
}
#main #start #menu #menubutton8 {
clear:left;
        float:left;
    	 width:200px;
        border-color:#ffffff #ffffff #ffffff #ffffff;
    	border-style: solid;
    	border-top-width: 1px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 8px;
	padding-right: 22px;
	padding-bottom: 8px;
	padding-left: 22px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: left;

}
#main #start #menu #menubutton9 {
clear:left;
        float:left;
    	 width:200px;
        border-color:#ffffff #ffffff #ffffff #ffffff;
    	border-style: solid;
    	border-top-width: 1px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 8px;
	padding-right: 22px;
	padding-bottom: 8px;
	padding-left: 22px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: left;

}
#main #start #menu #menubutton10 {
clear:left;
        float:left;
    	 width:200px;
        border-color:#ffffff #ffffff #ffffff #ffffff;
    	border-style: solid;
    	border-top-width: 1px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 0px;
        padding-top: 8px;
	padding-right: 22px;
	padding-bottom: 8px;
	padding-left: 22px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: left;

}
#main #start #menu #menubutton11 {
        float:left;
    	height:20px;
        border-color:#cccccc #cccccc #cccccc #cccccc;
    	border-style: solid;
    	border-top-width: 0px;
    	border-right-width: 0px;
    	border-bottom-width: 0px;
    	border-left-width: 2px;
        padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
    	margin-top:5px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    	text-align: center;

}
a.menu:link {
	font-family: verdana, arial sans-serif;
	font-size: 12pt;
        color: #333333;
        text-decoration: none;

}
a.menu:visited {
        font-family: verdana, arial sans-serif;
	font-size: 12pt;
        color: #333333;
        text-decoration: none;

}
a.menu:active {
        font-family: verdana, arial sans-serif;
	font-size: 12pt;
        color: #333333;
        text-decoration: none;

}
a.menu:hover {
        font-family: verdana, arial sans-serif;
	font-size: 12pt;
        color: #0509ae;
    	text-decoration: none;

}

a.menu2:link {
	font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #dddddd;
        text-decoration: none;

}
a.menu2:visited {
        font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #dddddd;
        text-decoration: none;

}
a.menu2:active {
        font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #dddddd;
        text-decoration: none;

}
a.menu2:hover {
        font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #ffffff;
    	text-decoration: none;

}


A:link {
        font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #165402;
        text-decoration: none;

}

A:visited {
        font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #165402;
        text-decoration: none;

}

A:hoover {
        font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #cc0000;
        text-decoration: none;

}
a.footerlink:link {
	font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #333333;
        text-decoration: none;

}
a.footerlink:hover {
        font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #0509ae;
        font-weight: bold;
    	text-decoration: none;

}
a.footerlink:active {
        font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #333333;
        text-decoration: none;

}
a.footerlink:visited {
        font-family: verdana, arial sans-serif;
	font-size: 9pt;
        color: #333333;
        text-decoration: none;

}
a.sitelink:link {
	font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #ffffff;
        text-decoration: none;

}
a.sitelink:visited {
        font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #ffffff;
        text-decoration: none;

}
a.sitelink:active {
        font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #ffffff;
        text-decoration: none;

}
a.sitelink:hover {
        font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #cc0000;
        font-weight: bold;
    	text-decoration: none;

}
a.footerlink2:link {
	font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #0a4b81;
        text-decoration: none;

}
a.footerlink2:active {
        font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #0a4b81;
        text-decoration: none;

}
a.footerlink2:hover {
        font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #cc0000;
        font-weight: bold;
    	text-decoration: none;

}
a.footerlink2:visited {
        font-family: verdana, arial sans-serif;
	font-size: 10pt;
        color: #0a4b81;
        text-decoration: none;

}

.menu_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #767676), color-stop(1, #c7c9c8) );
	background:-moz-linear-gradient( center top, #737373 5%, #cacbca 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#737373', endColorstr='#cacbca');
	background-color:#737473;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #8a8a8a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
}.menu_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cbcbcb), color-stop(1, #6f706f) );
	background:-moz-linear-gradient( center top, #cbcbcb 5%, #6f706f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cbcbcb', endColorstr='#6f706f');
	background-color:#02cc49;
}.menu_button:active {
	position:relative;
	top:1px;
}

